/*

To change this license header, choose License Headers in Project Properties.

To change this template file, choose Tools | Templates

and open the template in the editor.

*/

/* 

    Created on : Apr 9, 2017, 11:55:58 AM

    Author    : State Creative

*/

@media all and (max-width:1950px) {

    .container{

        width: 90%;

    }

    .main-menu > li{

        margin: 0 1.27em;

    }

    

}



@media all and (max-width:1300px) {

    

    

    .main-menu{

        font-size: .95em;

    }

    .main-menu li a {

        margin-top: .2em;

    }

    .main-menu li{

        margin: 0 .7em;

    }

    .main-menu li:last-child{

        margin-right: .7em;

    }

    .searchform{

        margin-right: 0;

        margin-left: .4em;

    }
    .mast-head-inner{
        font-size: .8em;
    }
    

}
@media all and (max-width:980px) {
    .mast-head-inner{
        max-width: 415px;
        margin-right: 2.5em;
    }
    .mast-head-inner h1{
        font-size: 2.4em;
    }
}
@media all and (max-width:880px) {

    header{

        position: fixed;

         padding-left: 0 !important;

         height: 4em;

    }
    .no-banner{
        height: 4em;
    }
    .mobile-menu-trigger {

        display: block;

        position: absolute;

        right: 1.5em;

        top: 0.7em;

        width: 50px;

         height: 76px;

        padding: 0.9em 1.2em;

        width: 4.2em;

        right: 0;

        top: 0;

        -webkit-border-radius: 0; 

        -moz-border-radius: 0; 

        border-radius: 0; 

    }

    .header-menu{

        margin-top: 0;

    }

    .logo{

        height: 3.5em;

    }

    .logo img {

        height: 100%;

    }

    

    .menu-header-wrapper{

        background-color:#1b3660;

        height: 100%;

        left: 100%;

        opacity: 0;

        overflow-y: auto;

        padding-bottom: 50px;

        position: fixed;

        width: 100%;

        z-index: 10000;

    }

    .mobile-menu-close{

        display: block;

    }

    .mobile-logo-close{

        display: block;

        background-color: #1b3660;

    }

    .main-menu{

        width: 100%;

        float: left;

        padding-left: 0;

    }

    .main-menu li{

        width: 100%;

        margin: 0;

        padding:0;

        height: auto;

       

    }

    .main-menu li a{

        padding: 15px 0;

        display: block;

        width: auto;

        float: left;
        color: #FFF;
        text-transform: initial;

        border-bottom: 1px solid #415b85;

        width: 100%;

        padding-left: 27px;

         background-image: url("../images/mobile-menu.png");

        background-position: left 35px center;

        background-repeat: no-repeat;

    }

    .searchform{

        float: left;

        border: 0;

        padding-left: 23px;

        margin-top: 0;

        margin-left: 0;

        width: 100%;

        padding-right: 20px;

    }

    #search-open{

        display: none;

    }

    .searchform_wrap{

        display: block;

        padding: 0.5em 0;

        position: relative;

        right: auto;

        top: 0;

        width: 100%;

    }

    .main-menu li .sub-menu{

        position: relative;

        width: 100%;

        left: auto;

        float: left;

        margin-top: 0;

        display: block;

        padding: 0;

        background: #FFF;

    }

    

    .main-menu li .sub-menu a

    {

        padding: 15px 0;

        padding-left: 60px;

        color: #FFF;

        border-bottom: 1px solid #415b85;

    }

    .main-menu li .sub-menu li {

        background: #1b3660;

        padding-left: 0;

    }

    .main-menu > li > .sub-menu > li  a{

        background-image: url("../images/mobile-menu-arrow.png");

        background-position: left 40px center;

    }
    .sub-menu li:last-child,.sub-menu li:first-child{
        padding-bottom: 0;
        padding-top: 0;
    }
    .searchform_wrap{

        max-width: 100%;

        padding: 0;

        background: none;

    }

    .search-arrow{

        display: none;

    }

    

    .mobile-logo {

        max-height: 100%;

        width: 245px;

        padding: .2em 0;

    }

    .mobile-logo-close .-mob{

        height: 5em;

        padding: 15px 20px;

    }

    .mobile-logo-close{

        height: 3.8em;

    }

    

    .mobile-menu-close{

        border-radius: 0;

        height: 79px;

        padding: 1.15em 1.2em;

        right: 0;

        top: 0;

        width: 4.2em;

    }

    .portal-buttons{

        float: left;

    }

    .other-menus{

        width: 100%;

    }

    

    .mob-submenu-trigger{

        display: block;

    }

    .searchform_wrap input[type="text"]{

        border: 1px solid #ccc;

        max-width: 100%;

    }

    .header-menu-top > .textwidget{

        display: none;

    }

    /*RESPONSIVE*/
    
}
@media all and (max-width:990px) {
    .container{
        width: 100%;
    }
.seven-cols .col-xs-6 {width:25%; text-align:center;}
.nomobile {display:none;}
.spthree {padding-bottom:35px;}
    .footer-box .textwidget{
        width: 100%;
        text-align: left;
        float: left;
    }
    .footer-box h5{
        text-align: left;
    }
    .phone_no{
        text-align: left;
        margin-left: 0;
    }
    .footerbox-left{
        width: 50%;
    } 
    .footerbox-right{
        width: 50%;
    }
    .footer-box-inner{
        text-align: left;
    }
}
@media all and (max-width:820px) {
    .owl-nav > div{
        right: 10px;
    }
    .owl-nav .owl-prev{
        left: 10px;
    }
    .mast-head-inner h1{
        font-size: 2em;
    }
}

@media all and (max-width: 768px) {
     .rightbar{
        width: 100%;
        padding-left: 0;

        border: 0;

        padding-top: 1.6em;

        padding-right: 0;

    }
    .leftbar{
        width: 100%;
        padding-top: 1.5em;

        padding-left: 0;

        padding-right: 0;

    }

    .footerbox-left,.footerbox-right{width: 100%;}

    .footer-box{

        width: 100%;

        margin-bottom: 1em;

    }

    .footer-box-inner,.footer-box h5{

        text-align: left;

    }

    .footer-bottom > div{width: 100%; margin-bottom: .2em;}

}
@media all and (max-width: 767px) {
    .mast-head-inner{
        max-width: 270px;       
        margin-right: .5em;
    }
    .mast-head-inner h1{
        font-size: 1.8em;
    }
    .owl-nav{
        display: none;
    }
.seven-cols .col-xs-6 {width:33%; text-align:center;}
}
@media all and (max-width: 500px) {
    .slide-item,.slider-wrap{ height: 480px;}
    .seven-cols .col-xs-6 {width:50%; text-align:center;}
h1.page-title {
    font-size: 1.2em;
}
}
